Add a band line: income or an expense no gig owns
POST/api/money/band-lines
POST
/api/money/band-lines
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”object
kind
required
string
category
required
string
amount
required
number
currency
required
string
occurredOn
required
string
description
string
eventId
string format: uuid
personUserId
string format: uuid
personName
string
splitByPlayers
boolean
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Created
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden, or Gig Money switched off
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
